@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400..900;1,400..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
}
#ct-hd {
    display: none;
}
#dp_breadcrumb_nav {
    margin-bottom: 0;
}
.content-wrap {
    width: 100%;
    padding: 0 !important;
}
.entry h1::after,
.entry h2::after,
.entry h3::after {
    display: none;
}

@media(max-width:768px) {
    .dp-container {
        padding: 30px 0 0;
    }
    #dp_breadcrumb_nav {
        margin: -30px 0 0;
    }
}

#caresupport {
    color: #4b4a48;
    font-size: 15px;
    font-family: "Noto Sans JP", sans-serif;
    background:
    url("/wp-content/themes/dp-clarity-business/img/care-support/frame-top.png")
    right top / 300px auto no-repeat,
    url("/wp-content/themes/dp-clarity-business/img/care-support/frame-bottom.png")
    left bottom / 300px auto no-repeat,
    #f8f7f3;
    padding: 80px 0;
}
#caresupport .visually-hidden {
    display: none;
}
#caresupport .serif {
    font-family: "Noto Serif JP", serif;
}
#caresupport .besley {
     font-family: "Besley", serif;
}
#caresupport .container {
    width: 98%;
    max-width: 1280px;
}

#caresupport h1 {
    position: relative;
    font-size: 90px;
    text-align: center;
    letter-spacing: .07em;
    margin-bottom: 32px;
}
#caresupport h1::after {
    content: "";
    position: absolute;
    right: 0;
    width: 100px;
    height: 160px;
    background:
    url("/wp-content/themes/dp-clarity-business/img/care-support/grass.png")
    center / contain no-repeat;
}
#caresupport h1 span {
    position: relative;
    display: block;
    width: fit-content;
    color: #fffffe;
    font-size: 40px;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: .04em;
    background: #027177;
    padding: 16px 64px;
    margin: 0 auto 24px;
}
#caresupport h1 span::before,
#caresupport h1 span::after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}
#caresupport h1 span::before {
    top: 0;
    left: 0;
    border-width: 46px 0px 46px 24px;
    border-color: transparent transparent transparent #f8f7f3;
    border-style: solid;
}
#caresupport h1 span::after {
    top: 0;
    right: 0;
    border-width: 46px 24px 46px 0px;
    border-color: transparent #f8f7f3 transparent transparent;
    border-style: solid;
}
#caresupport .page-lead {
    font-size: 32px;
    color: #3f92a1;
    text-align: center;
    line-height: 2;
    margin-bottom: 32px;
}

#caresupport .results {
    display: flex;
    gap: 32px;
    margin-bottom: 64px;
}
#caresupport .results__content {
    width: 50%;
    background: #fff;
    text-align: center;
    padding: 24px 2%;
    border-radius: 16px;
}
#caresupport .results__item {
    display: flex;
    align-items: center;
    gap: 6%;
    font-size: 40px;
    padding: 16px 0;
}
#caresupport .results__item:first-of-type {
    border-bottom: dashed 1px;
}
#caresupport .results__item img {
    width: 120px;
}
#caresupport .results__item dl,
#caresupport .results__item dt,
#caresupport .results__item dd {
    background: none;
    padding: 0;
    border: none;
    margin: 0;
}
#caresupport .results__item dt {
    display: flex;
    gap: 16px;
    align-items: baseline;
}
#caresupport .results__item dd {
    font-weight: 700;
}
#caresupport .results__item dt span {
    font-size: 80px;
    font-weight: 700;
    font-family: "Besley", serif;
    color: #027177;
}
#caresupport .results__item:last-of-type dt span {
    color: #b98655;
}
#caresupport .results__content > p {
    font-weight: 700;
    margin-top: 16px; 
}
#caresupport .results__image {
    width: 50%;
    border-radius: 16px;
    overflow: hidden;
}
#caresupport .results__image img {
    height: 100%;
    object-fit: cover;
}

#caresupport .message {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6%;
    padding: 40px 2%;
    border: solid 1px #3f92a1;
    border-radius: 24px;
    margin-bottom: 96px;
}
#caresupport .message__image {
    width: 230px;
}
#caresupport .message__text {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: .04em;
}
#caresupport .message__text span {
    font-size: 40px;
    color: #027177;
}

#caresupport .data {
    position: relative;
    padding-top: 64px;
    border-top: solid 1px #3f92a1;
    margin-bottom: 64px;
}
#caresupport .data h2 {
    position: absolute;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    width: fit-content;
    color: #027177;
    font-size: 32px;
    font-weight: 700;
    background: #f8f7f3;
    padding: 8px 40px;
    border: solid 1px #3f92a1;
    border-radius: 8px;
    white-space: nowrap;
}
#caresupport .date__content {
    display: flex;
    gap: 32px;
}
#caresupport .date__item {
    background: #fff;
    padding: 24px 2%;
    border-radius: 16px;
}
#caresupport .date__title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 24px;
    font-weight: 700;
}
#caresupport .date__title h3 {
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 24px;
    font-weight: 700;
}
#caresupport .date__title h3 img {
    width: 64px;
}
#caresupport .link {
    text-align: center;
}
#caresupport .link a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    background: #b98655;
    width: fit-content;
    padding: 16px 24px;
    border: solid 1px #fff;
    border-radius: 40px;
    margin: 0 auto;
    transition: all .3s; 
}
#caresupport .link a:hover {
    color: #b98655;
    background: #fff;
    border: solid 1px #b98655;
}
#caresupport .link a:hover img {
    filter: brightness(0) saturate(100%) invert(63%) sepia(47%) saturate(443%) hue-rotate(348deg) brightness(81%) contrast(84%);
}

@media(max-width:1200px) {
    #content {
        margin-bottom: 0;
    }
    #caresupport .results__content {
        width: 60%;
    }
    #caresupport .results__image {
        width: 40%;
    }
    #caresupport .message__image {
        width: 160px;
    }
    #caresupport .message__text {
        font-size: 24px;
    }
    #caresupport .message__text span {
        font-size: 32px;
    }
}

@media(max-width:1023px) {
    #caresupport h1 {
        font-size: 72px;
    }
    #caresupport h1::after {
        display: none;
    }
    #caresupport h1 span {
        font-size: 32px;
    }
    #caresupport .results {
        flex-direction: column-reverse;
    }
    #caresupport .results__content {
        width: 100%;
    }
    #caresupport .results__item {
        flex-direction: column;
        padding: 32px 0;
    }
    #caresupport .results__image {
        width: 100%;
        
    }
    #caresupport .message {
        flex-direction: column;
        gap: 24px;
        text-align: center;
    }
    #caresupport .date__content {
        flex-direction: column;
    }
}

@media(max-width:767px) {
    #caresupport {
        font-size: 14px;
        background:
        url(/wp-content/themes/dp-clarity-business/img/care-support/frame-top.png)
        right top / 150px auto no-repeat,
        url(/wp-content/themes/dp-clarity-business/img/care-support/frame-bottom.png)
        left bottom / 150px auto no-repeat,
        #f8f7f3;
        padding: 64px 0;
    }
    #caresupport .container {
        width: 92%;
    }
    #caresupport h1 {
        font-size: 40px;
        margin-bottom: 24px;
    }
    #caresupport h1 span {
        font-size: 20px;
        font-weight: 700;
        margin: 0 auto 16px;
    }
    #caresupport h1 span::before {
        border-width: 31px 0px 31px 24px;
    }
    #caresupport h1 span::after {
        border-width: 31px 24px 31px 0px;
    }
    #caresupport .page-lead {
        font-size: 18px;
    }

    #caresupport .results {
        margin-bottom: 40px;
        gap: 24px;
    }
    #caresupport .results__content {
        padding: 24px 16px;
    }
    #caresupport .results__item {
        font-size: 32px;
        padding: 24px 0;
    }
    #caresupport .results__item img {
        width: 80px;
    }
    #caresupport .results__item dt span {
        font-size: 64px;
    }
    #caresupport .results__content > p {
        margin-top: 0;
    }

    #caresupport .message {
        margin-bottom: 80px;
    }
    #caresupport .message__text {
        font-size: 20px;
    }
    #caresupport .message__text span {
        font-size: 24px;
    }

    #caresupport .data {
        margin-bottom: 40px;
    }
    #caresupport .data h2 {
        top: -48px;
        font-size: 24px;
        text-align: center;
        padding: 8px 16px;
    }
    #caresupport .date__content {
        gap: 24px;
    }
    #caresupport .date__item {
        padding: 24px 16px;
    }
    #caresupport .date__title {
        flex-direction: column;
        gap: 16px;
    }
    #caresupport .date__title h3 {
        font-size: 20px;
        gap: 8px;
    }
    #caresupport .date__title h3 img {
        width: 48px;
    }
    #caresupport .date__title p {
        text-align: center;
    }
    #caresupport .date__title p span {
        display: inline-block;
    }

    #caresupport  .link a {
        font-size: 14px;
    }
}

